aaaa ICON "bobdude.ico"

//RobodudeLogo BITMAP "robotercc.bmp"
//nicai BITMAP "logo_nicai_systems_klein.bmp"

//#include "wx/msw/wx.rc"

1 VERSIONINFO
FILEVERSION     1,4,2,0
PRODUCTVERSION  1,4,2,0
BEGIN
  BLOCK "StringFileInfo"
  BEGIN
    BLOCK "040904b0"
    BEGIN
      VALUE "CompanyName", "nicai-systems\0"
      VALUE "FileDescription", "Tool to program B-O-B-3\0"
      VALUE "FileVersion", "1.4.2\0"
      VALUE "InternalName", "BobDude\0"
      VALUE "LegalCopyright", "Licensed under GPL\0"
      VALUE "OriginalFilename", "BobDude.exe\0"
      VALUE "ProductName", "BobDude\0"
      VALUE "ProductVersion", "1.4.2\0"
    END
  END
  BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END

